import java.applet.*;
import java.awt.*;

public class TestName8
	extends Applet
{

    public void init()
    {
	add(new Label("The output of this applet is in the Java Console Window."));
	setSize(500, 100);
	Counter counter = new Counter();
	counter.count1();
	counter.count1();
	counter.count1();
	counter.count2();
	counter.count2();
	counter.count2();
    }

}
